{
  "name": "Phidget22Swift",
  "version": "0.1.0",
  "summary": "A short description of Phidget22Swift.",
  "description": "TODO: Add long description of the pod here.",
  "homepage": "https://github.com/phidgets/Phidget22Swift",
  "license": {
    "type": "MIT",
    "file": "LICENSE"
  },
  "authors": {
    "phidgets": "patrick@phidgets.com"
  },
  "source": {
    "git": "https://github.com/phidgets/Phidget22Swift.git",
    "tag": "0.1.0"
  },
  "platforms": {
    "ios": "8.0"
  },
  "source_files": "Phidget22Swift/Classes/**/*"
}
